Home CVE Database CVE-2016-5875

CVE-2016-5875

Description

An exploitable heap based buffer overflow exists in the handling of compressed TIFF images in LibTIFF\'s PixarLogDecode api. A crafted TIFF document can lead to a heap based buffer overflow resulting in remote code execution. The vulnerability can be triggered through any user controlled TIFF that is handled by this functionality.

Priority: --
CVSS v3: 0.0
Publish Date: Mar 13, 2017
Related ID: --
CVSS v2: 0.0
Modified Date: Mar 13, 2017

Find out more about CVE-2016-5875 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-5954
8.0.0.15 --
Wind River Linux 9 Fixed LIN9-3450
9.0.0.5 --
Wind River Linux 7 Fixed -- 7.0.0.24 --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

libtiff

Live chat
Online